INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,7,12,'BR04','7804320032290','2024-09-10 22:16:46.957726'),
	 (2024,7,5163,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,8,25,'BR04','7804320032290','2024-09-10 22:16:46.957726'),
	 (2024,9,30,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2025,1,167,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,10,10,'BR04','7804320032290','2024-09-10 22:16:46.957726'),
	 (2025,2,9022,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,11,41,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2024,10,976,'BR04','7804320087016','2024-09-10 22:16:46.957726'),
	 (2024,11,5,'BR04','7804320032290','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,11,789,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,12,5,'BR04','7804320032290','2024-09-10 22:16:46.957726'),
	 (2025,1,381,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2024,8,37,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2025,2,1014,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,9,7629,'BR02','7804320116952','2024-09-10 22:16:46.957726'),
	 (2025,3,2154,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,10,627,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,11,8700,'BR02','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,11,737,'BR04','7804320087016','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,7,6078,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2024,7,1565,'BR04','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,1,5905,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,7,979,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,7,944,'BR04','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,8,1457,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,9,5670,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,8,1594,'BR02','7804320131344','2024-09-10 22:16:46.957726'),
	 (2024,10,4556,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,8,1082,'BR04','7804320116815','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,9,628,'BR04','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,9,7,'BR04','7804320032290','2024-09-10 22:16:46.957726'),
	 (2024,12,22,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2024,9,763,'BR04','7804320087016','2024-09-10 22:16:46.957726'),
	 (2024,10,683,'BR04','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,12,3812,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,3,464,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,11,902,'BR04','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,10,6368,'BR02','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,12,183,'BR04','7804320116815','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,12,96,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2025,4,1759,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2025,4,865,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2025,5,3526,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,12,187,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,8,4938,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,5,1118,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2025,6,3839,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,7,397,'BR02','7804320064987','2024-09-10 22:16:46.957726'),
	 (2024,7,8150,'BR02','7804320116815','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,6,1247,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2025,1,2,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2024,7,2030,'BR02','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,2,9,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2025,2,0,'BR04','7804320032290','2024-09-10 22:16:46.957726'),
	 (2025,3,3,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2024,7,440,'BR02','7804320090313','2024-09-10 22:16:46.957726'),
	 (2025,3,0,'BR04','7804320032290','2024-09-10 22:16:46.957726'),
	 (2025,4,2,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2025,4,0,'BR04','7804320032290','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,28,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2025,6,4,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2025,6,0,'BR04','7804320032290','2024-09-10 22:16:46.957726'),
	 (2024,9,274,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,1,19,'BR02','7804320064987','2024-09-10 22:16:46.957726'),
	 (2025,2,2,'BR02','7804320064987','2024-09-10 22:16:46.957726'),
	 (2024,7,381,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,3,-3,'BR02','7804320064987','2024-09-10 22:16:46.957726'),
	 (2025,5,1,'BR02','7804320064987','2024-09-10 22:16:46.957726'),
	 (2024,12,0,'BR04','7804320275048','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,6,1,'BR02','7804320064987','2024-09-10 22:16:46.957726'),
	 (2024,8,382,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2024,7,26919,'BR02','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,9,5145,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2024,12,2886,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2024,10,2585,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,12,240,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2024,12,515,'BR04','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,1,98,'BR04','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,2,89,'BR04','7804320087016','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,3,823,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,3,234,'BR04','7804320087016','2024-09-10 22:16:46.957726'),
	 (2024,12,19,'BR04','7804320760131','2024-09-10 22:16:46.957726'),
	 (2024,8,141,'BR02','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,9,1603,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,7,16508,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2024,10,1752,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,11,6184,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2024,11,14571,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,1,2709,'BR02','7804320087016','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,7,6713,'BR02','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,8,206,'BR02','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,9,9,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2024,7,655,'BR02','7804320279008','2024-09-10 22:16:46.957726'),
	 (2025,1,190,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,2,3930,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,1,665,'BR02','7804320090313','2024-09-10 22:16:46.957726'),
	 (2024,9,7272,'BR02','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,10,6678,'BR02','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,12,6140,'BR02','7804320116846','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,7,66,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,8,14334,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2024,10,11960,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2024,10,1403,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2024,7,8,'BR02','7804320562148','2024-09-10 22:16:46.957726'),
	 (2024,8,12,'BR02','7804320562148','2024-09-10 22:16:46.957726'),
	 (2024,7,17,'BR04','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,12,13,'BR02','7804320562148','2024-09-10 22:16:46.957726'),
	 (2024,7,4613,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,8,8227,'BR02','7804320116952','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,8,4688,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,11,934,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,9,3061,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,4,962,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,4,179,'BR04','7804320087016','2024-09-10 22:16:46.957726'),
	 (2024,11,3624,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,10,129,'BR04','7804320760124','2024-09-10 22:16:46.957726'),
	 (2024,12,423,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2024,7,2971,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2024,11,632,'BR02','7804320760131','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,1116,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,5,483,'BR04','7804320087016','2024-09-10 22:16:46.957726'),
	 (2024,11,2265,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,6,1389,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,6,257,'BR04','7804320087016','2024-09-10 22:16:46.957726'),
	 (2024,7,751,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,8,1445,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2025,2,250,'BR02','7804320090313','2024-09-10 22:16:46.957726'),
	 (2024,9,732,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2025,3,155,'BR02','7804320090313','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,655,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2025,4,273,'BR02','7804320090313','2024-09-10 22:16:46.957726'),
	 (2025,5,0,'BR02','7804320090313','2024-09-10 22:16:46.957726'),
	 (2024,8,7269,'BR02','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,12,3029,'BR02','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,11,240,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,1,8995,'BR02','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,11,7984,'BR02','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,7,1813,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,1,706,'BR04','7804320116815','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,622,'BR04','7804320116815','2024-09-10 22:16:46.957726'),
	 (2025,3,1214,'BR02','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,8,27187,'BR02','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,2,7387,'BR02','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,9,25648,'BR02','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,7,13067,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,1,11799,'BR02','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,8,2625,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,3,145,'BR04','7804320116815','2024-09-10 22:16:46.957726'),
	 (2025,4,2197,'BR02','7804320116815','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,4,795,'BR04','7804320116815','2024-09-10 22:16:46.957726'),
	 (2025,5,2477,'BR02','7804320116815','2024-09-10 22:16:46.957726'),
	 (2025,5,263,'BR04','7804320116815','2024-09-10 22:16:46.957726'),
	 (2025,6,1957,'BR02','7804320116815','2024-09-10 22:16:46.957726'),
	 (2025,6,674,'BR04','7804320116815','2024-09-10 22:16:46.957726'),
	 (2024,9,1754,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2024,10,19426,'BR02','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,11,25415,'BR02','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,1,559,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,2,19933,'BR02','7804320116846','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,2586,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,3,4868,'BR02','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,3,1398,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,12,440,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,4,4685,'BR02','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,9,13916,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,4,2498,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,5,7754,'BR02','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,5,1739,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,2,4567,'BR02','7804320116952','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,6,6154,'BR02','7804320116846','2024-09-10 22:16:46.957726'),
	 (2025,6,3911,'BR04','7804320116846','2024-09-10 22:16:46.957726'),
	 (2024,8,2007,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,1,6279,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,2,12678,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,2,1980,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,3,2240,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,3,700,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,4,2848,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,4,1369,'BR04','7804320116921','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,3923,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,5,1243,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,6,3588,'BR02','7804320116921','2024-09-10 22:16:46.957726'),
	 (2025,6,2005,'BR04','7804320116921','2024-09-10 22:16:46.957726'),
	 (2024,9,200,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,1,198,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2025,2,654,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,12,205,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,3,1319,'BR02','7804320116952','2024-09-10 22:16:46.957726'),
	 (2025,3,234,'BR04','7804320116952','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,4,1218,'BR02','7804320116952','2024-09-10 22:16:46.957726'),
	 (2025,4,443,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2025,5,2289,'BR02','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,10,892,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,5,200,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2025,6,2055,'BR02','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,7,123,'BR02','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,7,14,'BR04','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,8,29,'BR04','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,9,156,'BR02','7804320253480','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,9,21,'BR04','7804320253480','2024-09-10 22:16:46.957726'),
	 (2025,6,289,'BR04','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,7,319,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2025,1,14,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2024,10,152,'BR02','7804320272252','2024-09-10 22:16:46.957726'),
	 (2025,2,259,'BR02','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,2,48,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2024,7,1787,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,8,418,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,9,1783,'BR02','7804320131344','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,337,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2024,12,1047,'BR02','7804320131344','2024-09-10 22:16:46.957726'),
	 (2024,12,12,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,7,7,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,3,0,'BR02','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,3,3,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,4,322,'BR02','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,5,769,'BR02','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,5,80,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,6,499,'BR02','7804320131344','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,6,24,'BR04','7804320131344','2024-09-10 22:16:46.957726'),
	 (2024,11,1156,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2024,9,1004,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2024,10,22,'BR04','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,11,205,'BR02','7804320253480','2024-09-10 22:16:46.957726'),
	 (2025,1,275,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,2,1187,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,3,1871,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,3,377,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,4,2672,'BR02','7804320148397','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,7,1,'BR04','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,4,1078,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,5,3354,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,5,1305,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,6,4011,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,6,937,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2024,12,10,'BR04','7804320253480','2024-09-10 22:16:46.957726'),
	 (2025,2,78,'BR02','7804320253480','2024-09-10 22:16:46.957726'),
	 (2025,2,0,'BR04','7804320253480','2024-09-10 22:16:46.957726'),
	 (2025,3,26,'BR02','7804320253480','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,3,2,'BR04','7804320253480','2024-09-10 22:16:46.957726'),
	 (2025,1,1875,'BR02','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,4,14,'BR02','7804320253480','2024-09-10 22:16:46.957726'),
	 (2025,5,18,'BR02','7804320253480','2024-09-10 22:16:46.957726'),
	 (2025,5,5,'BR04','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,8,10799,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,6,24,'BR02','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,7,156,'BR02','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,7,30,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2025,6,2,'BR04','7804320253480','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,8,34,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,9,10208,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2024,9,15,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,10,8269,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2024,10,25,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,11,11865,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2024,11,21,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,12,2881,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,1,2009,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,8,5,'BR04','7804320275048','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,1,16,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,12,145,'BR04','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,1,6982,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2024,10,188,'BR02','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,11,24,'BR04','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,12,81,'BR02','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,8,1788,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,10,254,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,11,2265,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2025,2,1684,'BR02','7804320256900','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,160,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2025,3,342,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,11,2,'BR04','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,3,44,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,9,158,'BR02','7804320272252','2024-09-10 22:16:46.957726'),
	 (2025,4,393,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2025,4,15,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,9,3,'BR04','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,5,339,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,11,175,'BR02','7804320272252','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,86,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,8,8,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2024,7,10,'BR02','7804320756714','2024-09-10 22:16:46.957726'),
	 (2024,8,6,'BR02','7804320756714','2024-09-10 22:16:46.957726'),
	 (2024,10,16,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2024,10,18,'BR02','7804320756714','2024-09-10 22:16:46.957726'),
	 (2024,11,20,'BR02','7804320756714','2024-09-10 22:16:46.957726'),
	 (2024,12,16,'BR02','7804320756714','2024-09-10 22:16:46.957726'),
	 (2025,6,446,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,11,1,'BR02','7804320275048','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,464,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,11,2800,'BR02','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,12,22,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2024,11,368,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,7,2402,'BR02','7804320301174','2024-09-10 22:16:46.957726'),
	 (2025,6,158,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,12,5612,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,10,8806,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,2,7334,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,1,258,'BR02','7804320272252','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,7,133,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2024,7,14,'BR04','7804320384382','2024-09-10 22:16:46.957726'),
	 (2024,9,527,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,10,573,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,7,572,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,12,49,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,1,22,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,1,1898,'BR02','7804320279008','2024-09-10 22:16:46.957726'),
	 (2024,8,2120,'BR02','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,7,11958,'BR02','7804320303178','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,9,260,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,9,9141,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,10,1779,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,8,9750,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,7,404,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,1,19,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,8,631,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2025,2,230,'BR02','7804320272252','2024-09-10 22:16:46.957726'),
	 (2025,2,12,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2025,3,36,'BR02','7804320272252','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,3,3,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2025,4,22,'BR02','7804320272252','2024-09-10 22:16:46.957726'),
	 (2025,4,3,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2025,5,64,'BR02','7804320272252','2024-09-10 22:16:46.957726'),
	 (2025,5,12,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,7,2563,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,6,64,'BR02','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,8,2502,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,6,3,'BR04','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,10,5,'BR04','7804320275048','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,24,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,2,0,'BR04','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,3,1,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2024,7,69,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,3,0,'BR04','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,4,1,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,5,1,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2024,9,45,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,5,0,'BR04','7804320275048','2024-09-10 22:16:46.957726'),
	 (2024,12,16,'BR04','7804320384252','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,8,167,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2024,8,21,'BR04','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,6,1,'BR02','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,6,0,'BR04','7804320275048','2024-09-10 22:16:46.957726'),
	 (2025,2,753,'BR02','7804320279008','2024-09-10 22:16:46.957726'),
	 (2025,3,164,'BR02','7804320279008','2024-09-10 22:16:46.957726'),
	 (2025,4,558,'BR02','7804320279008','2024-09-10 22:16:46.957726'),
	 (2025,5,-1,'BR02','7804320279008','2024-09-10 22:16:46.957726'),
	 (2024,7,11,'BR04','7804320758763','2024-09-10 22:16:46.957726'),
	 (2024,8,11,'BR04','7804320758763','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,9,73,'BR02','7804320758763','2024-09-10 22:16:46.957726'),
	 (2024,9,11,'BR04','7804320758763','2024-09-10 22:16:46.957726'),
	 (2024,10,11,'BR04','7804320758763','2024-09-10 22:16:46.957726'),
	 (2024,11,11,'BR04','7804320758763','2024-09-10 22:16:46.957726'),
	 (2024,12,68,'BR02','7804320758763','2024-09-10 22:16:46.957726'),
	 (2024,12,11,'BR04','7804320758763','2024-09-10 22:16:46.957726'),
	 (2025,6,1,'BR02','7804320279008','2024-09-10 22:16:46.957726'),
	 (2024,9,2103,'BR02','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,11,107,'BR02','7804320383859','2024-09-10 22:16:46.957726'),
	 (2024,10,2210,'BR02','7804320301174','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,72,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,11,123,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,12,299,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,1,43,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,12,1245,'BR02','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,7,268,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,12,382,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,11,10328,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,7,10,'BR04','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,1,1831,'BR02','7804320301174','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,9,1286,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,11,545,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,9,302,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,10,410,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,9,12,'BR04','7804320383859','2024-09-10 22:16:46.957726'),
	 (2024,10,87,'BR02','7804320758763','2024-09-10 22:16:46.957726'),
	 (2025,2,1044,'BR02','7804320301174','2024-09-10 22:16:46.957726'),
	 (2025,2,76,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2025,3,283,'BR02','7804320301174','2024-09-10 22:16:46.957726'),
	 (2025,3,47,'BR04','7804320301174','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,4,379,'BR02','7804320301174','2024-09-10 22:16:46.957726'),
	 (2025,4,38,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2025,5,568,'BR02','7804320301174','2024-09-10 22:16:46.957726'),
	 (2025,5,91,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2025,6,658,'BR02','7804320301174','2024-09-10 22:16:46.957726'),
	 (2025,6,77,'BR04','7804320301174','2024-09-10 22:16:46.957726'),
	 (2024,7,67,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,9,35,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,10,51,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,11,280,'BR02','7804320365039','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,12,154,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,12,45,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,7,86,'BR02','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,2,412,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,3,1538,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,3,488,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,4,1939,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,4,250,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,11,5,'BR04','7804320383859','2024-09-10 22:16:46.957726'),
	 (2024,12,55,'BR02','7804320383859','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,7,113,'BR02','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,7,30,'BR04','7804320384252','2024-09-10 22:16:46.957726'),
	 (2025,5,2715,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,8,19,'BR04','7804320384252','2024-09-10 22:16:46.957726'),
	 (2025,5,704,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,6,2474,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2025,6,810,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,8,456,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,8,5722,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2024,10,46,'BR02','7804320032290','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,11,6428,'BR02','7798039590496','2024-09-10 22:16:46.957726'),
	 (2025,1,4,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,9,701,'BR04','7798039590496','2024-09-10 22:16:46.957726'),
	 (2025,2,298,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,8,1774,'BR04','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,2,19,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,3,48,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,1,232,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,8,26,'BR04','7804320383859','2024-09-10 22:16:46.957726'),
	 (2024,12,1704,'BR02','7798039590496','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,12,382,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,3,4,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,4,57,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,4,1,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,7,28,'BR02','7804320032290','2024-09-10 22:16:46.957726'),
	 (2024,7,0,'BR04','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,10,4669,'BR02','7804320087016','2024-09-10 22:16:46.957726'),
	 (2025,1,253,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,7,87,'BR02','7804320756738','2024-09-10 22:16:46.957726'),
	 (2025,5,39,'BR02','7804320333175','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,33,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,6,218,'BR02','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,6,36,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2025,1,6,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,2,236,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,2,10,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,3,37,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,3,0,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,4,32,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,4,4,'BR04','7804320365039','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,38,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,5,31,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,6,50,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,6,9,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,1,104,'BR02','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,2,32,'BR02','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,2,1,'BR04','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,3,8,'BR02','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,4,4,'BR02','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,4,2,'BR04','7804320383859','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,6,'BR02','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,5,6,'BR04','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,6,51,'BR02','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,6,6,'BR04','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,2,6,'BR04','7804320384252','2024-09-10 22:16:46.957726'),
	 (2025,3,12,'BR02','7804320384252','2024-09-10 22:16:46.957726'),
	 (2025,3,0,'BR04','7804320384252','2024-09-10 22:16:46.957726'),
	 (2025,4,5,'BR02','7804320384252','2024-09-10 22:16:46.957726'),
	 (2025,4,2,'BR04','7804320384252','2024-09-10 22:16:46.957726'),
	 (2025,5,10,'BR02','7804320384252','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,6,'BR04','7804320384252','2024-09-10 22:16:46.957726'),
	 (2025,6,52,'BR02','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,9,15,'BR02','7804320756714','2024-09-10 22:16:46.957726'),
	 (2024,10,12,'BR04','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,11,24,'BR04','7804320756738','2024-09-10 22:16:46.957726'),
	 (2025,6,0,'BR04','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,9,116,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,1,72,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,2,36,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,2,3,'BR04','7804320384382','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,3,24,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,4,6,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,4,2,'BR04','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,5,8,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,5,6,'BR04','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,6,53,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,6,0,'BR04','7804320384382','2024-09-10 22:16:46.957726'),
	 (2025,1,9,'BR04','7804320411149','2024-09-10 22:16:46.957726'),
	 (2025,2,40,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2025,2,4,'BR04','7804320411149','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,11,61,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2025,3,16,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,9,66,'BR02','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,8,68,'BR04','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,7,481,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2025,3,2,'BR04','7804320411149','2024-09-10 22:16:46.957726'),
	 (2025,4,11,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2025,4,0,'BR04','7804320411149','2024-09-10 22:16:46.957726'),
	 (2025,5,17,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2025,5,3,'BR04','7804320411149','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,6,32,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,7,510,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,8,0,'BR02','7804320756929','2024-09-10 22:16:46.957726'),
	 (2024,10,20,'BR04','7804320383859','2024-09-10 22:16:46.957726'),
	 (2024,8,136,'BR02','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,6,3,'BR04','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,7,12,'BR04','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,9,104,'BR02','7804320383859','2024-09-10 22:16:46.957726'),
	 (2025,1,11,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2024,10,177,'BR02','7804320383859','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,8,176,'BR02','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,9,97,'BR02','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,7,1098,'BR02','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,10,302,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,12,9,'BR04','7804320383859','2024-09-10 22:16:46.957726'),
	 (2024,7,2549,'BR02','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,7,324,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,9,11,'BR04','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,11,131,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,12,60,'BR02','7804320756738','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,2240,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,2,214,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,3,585,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,3,220,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,4,757,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,4,42,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,5,865,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,5,209,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,6,981,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,6,636,'BR04','7804320510187','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,1,2,'BR02','7804320562148','2024-09-10 22:16:46.957726'),
	 (2025,6,47,'BR02','7804320562148','2024-09-10 22:16:46.957726'),
	 (2025,1,85,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2025,2,408,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2025,3,22,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2025,4,7,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2025,5,1,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2025,6,9,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,8,21,'BR04','7804320656243','2024-09-10 22:16:46.957726'),
	 (2024,12,26,'BR04','7804320656243','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,11,52,'BR04','7804320656243','2024-09-10 22:16:46.957726'),
	 (2024,8,413,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,9,267,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,11,383,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,12,177,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,10,229,'BR02','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,8,293,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2025,2,486,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2025,3,56,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2025,4,130,'BR02','7804320656243','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,20,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2025,6,67,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2025,1,946,'BR02','7804320746104','2024-09-10 22:16:46.957726'),
	 (2025,1,14,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2025,2,618,'BR02','7804320746104','2024-09-10 22:16:46.957726'),
	 (2025,2,14,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2025,3,152,'BR02','7804320746104','2024-09-10 22:16:46.957726'),
	 (2025,3,25,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,11,152,'BR02','7804320384252','2024-09-10 22:16:46.957726'),
	 (2025,2,46,'BR02','7804320384252','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,8,129,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,7,25,'BR04','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,9,138,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,10,222,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,12,133,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,12,12,'BR04','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,8,1185,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,1,95,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,12,1782,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2024,10,93,'BR02','7804320655246','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,12,101,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,11,4165,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,4,182,'BR02','7804320746104','2024-09-10 22:16:46.957726'),
	 (2025,4,22,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,9,6891,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2025,5,522,'BR02','7804320746104','2024-09-10 22:16:46.957726'),
	 (2025,5,89,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,11,8295,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2025,6,407,'BR02','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,8,1248,'BR04','7804320747835','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,6,40,'BR04','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,7,806,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2025,1,97,'BR02','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,10,216,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2024,9,12,'BR04','7804320384382','2024-09-10 22:16:46.957726'),
	 (2024,11,30,'BR04','7804320384382','2024-09-10 22:16:46.957726'),
	 (2024,12,92,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2024,12,16,'BR04','7804320384382','2024-09-10 22:16:46.957726'),
	 (2024,12,112,'BR04','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,7,115,'BR02','7804320411149','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,8,24,'BR04','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,10,31,'BR04','7804320384382','2024-09-10 22:16:46.957726'),
	 (2024,11,178,'BR02','7804320384382','2024-09-10 22:16:46.957726'),
	 (2024,9,9,'BR04','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,7,4576,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2024,10,20,'BR04','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,11,252,'BR02','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,11,38,'BR04','7804320411149','2024-09-10 22:16:46.957726'),
	 (2024,7,1120,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2024,10,3215,'BR02','7804320510187','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,9,559,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2024,8,3232,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2024,9,2933,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2024,12,1310,'BR02','7804320746555','2024-09-10 22:16:46.957726'),
	 (2025,1,1662,'BR02','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,11,534,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2024,9,162,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,10,261,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,7,6871,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,10,677,'BR04','7804320747835','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,759,'BR04','7804320510187','2024-09-10 22:16:46.957726'),
	 (2025,1,2259,'BR02','7804320510187','2024-09-10 22:16:46.957726'),
	 (2024,9,116,'BR04','7804320750552','2024-09-10 22:16:46.957726'),
	 (2025,1,53,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,7,991,'BR04','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,8,7158,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,9,924,'BR04','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,7,232,'BR04','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,7,58,'BR02','7804320758763','2024-09-10 22:16:46.957726'),
	 (2025,2,1735,'BR02','7804320746555','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,6,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2025,3,355,'BR02','7804320746555','2024-09-10 22:16:46.957726'),
	 (2025,3,46,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2025,4,51,'BR02','7804320746555','2024-09-10 22:16:46.957726'),
	 (2025,4,24,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,9,55,'BR02','7804320562148','2024-09-10 22:16:46.957726'),
	 (2024,9,11,'BR04','7804320562148','2024-09-10 22:16:46.957726'),
	 (2024,11,52,'BR02','7804320562148','2024-09-10 22:16:46.957726'),
	 (2024,11,11,'BR04','7804320562148','2024-09-10 22:16:46.957726'),
	 (2024,10,8,'BR02','7804320562148','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,7,47,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,8,41,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,8,2,'BR04','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,9,10,'BR04','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,9,45,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,7,39,'BR04','7804320656243','2024-09-10 22:16:46.957726'),
	 (2024,10,146,'BR04','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,11,173,'BR04','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,9,350,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2024,8,3,'BR04','7804320751245','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,9,6,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2024,9,1,'BR04','7804320751245','2024-09-10 22:16:46.957726'),
	 (2024,10,8,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2024,10,447,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2024,11,0,'BR04','7804320751245','2024-09-10 22:16:46.957726'),
	 (2024,12,4,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2024,12,1,'BR04','7804320751245','2024-09-10 22:16:46.957726'),
	 (2024,7,5620,'BR02','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,7,387,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,10,33,'BR04','7804320656243','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,8,495,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,11,529,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2024,9,347,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,12,374,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2024,10,455,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,11,5212,'BR02','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,12,81,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,7,5261,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,8,1419,'BR02','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,10,1447,'BR02','7804320746104','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,2,'BR04','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,11,3,'BR04','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,12,81,'BR02','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,12,1,'BR04','7804320655246','2024-09-10 22:16:46.957726'),
	 (2024,12,144,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,7,29,'BR04','7804320755632','2024-09-10 22:16:46.957726'),
	 (2024,9,39,'BR02','7804320755632','2024-09-10 22:16:46.957726'),
	 (2024,9,11,'BR04','7804320755632','2024-09-10 22:16:46.957726'),
	 (2024,8,363,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2025,5,592,'BR02','7804320746555','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,12,29,'BR02','7804320755632','2024-09-10 22:16:46.957726'),
	 (2024,7,260,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,9,39,'BR04','7804320656243','2024-09-10 22:16:46.957726'),
	 (2025,5,44,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2025,1,163,'BR02','7804320656243','2024-09-10 22:16:46.957726'),
	 (2025,6,657,'BR02','7804320746555','2024-09-10 22:16:46.957726'),
	 (2025,6,66,'BR04','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,7,1,'BR04','7804320751245','2024-09-10 22:16:46.957726'),
	 (2025,2,3286,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2025,2,90,'BR04','7804320747835','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,3,898,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2025,3,355,'BR04','7804320747835','2024-09-10 22:16:46.957726'),
	 (2025,4,1913,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2025,4,268,'BR04','7804320747835','2024-09-10 22:16:46.957726'),
	 (2025,5,1395,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2025,5,315,'BR04','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,7,57,'BR02','7804320755632','2024-09-10 22:16:46.957726'),
	 (2025,6,1674,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,7,7,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2024,9,1573,'BR02','7804320746104','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,11,1537,'BR02','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,12,951,'BR02','7804320746104','2024-09-10 22:16:46.957726'),
	 (2024,8,1725,'BR02','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,11,448,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2025,1,3386,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,7,587,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,6,365,'BR04','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,10,2,'BR04','7804320751245','2024-09-10 22:16:46.957726'),
	 (2024,8,52,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,11,270,'BR04','7804320746555','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,11,1027,'BR04','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,7,197,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,12,1962,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2025,1,257,'BR04','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,9,189,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,11,333,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,7,199,'BR04','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,9,1889,'BR02','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,12,61,'BR04','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,8,5298,'BR02','7804320751467','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,49,'BR02','7804320755632','2024-09-10 22:16:46.957726'),
	 (2024,9,347,'BR04','7804320757711','2024-09-10 22:16:46.957726'),
	 (2024,11,54,'BR02','7804320755632','2024-09-10 22:16:46.957726'),
	 (2024,10,2014,'BR02','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,12,200,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,7,73,'BR02','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,7,676,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,11,2428,'BR02','7804320746555','2024-09-10 22:16:46.957726'),
	 (2024,10,5712,'BR02','7804320747835','2024-09-10 22:16:46.957726'),
	 (2024,8,990,'BR02','7804320750552','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,8,284,'BR04','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,7,914,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,9,1025,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,10,1038,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,11,1131,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,12,336,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2024,12,715,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,11,3,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2024,9,4368,'BR02','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,11,85,'BR04','7804320760124','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,9,677,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,12,37,'BR04','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,10,8,'BR04','7804320755632','2024-09-10 22:16:46.957726'),
	 (2024,10,759,'BR02','7804320760131','2024-09-10 22:16:46.957726'),
	 (2024,7,2314,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2024,12,2,'BR04','7804320755632','2024-09-10 22:16:46.957726'),
	 (2024,11,71,'BR04','7804320760131','2024-09-10 22:16:46.957726'),
	 (2024,8,251,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2025,1,532,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2025,1,7,'BR04','7804320750552','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,7,291,'BR04','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,2,371,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,7,336,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,2,9,'BR04','7804320750552','2024-09-10 22:16:46.957726'),
	 (2025,3,96,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2025,3,14,'BR04','7804320750552','2024-09-10 22:16:46.957726'),
	 (2025,4,170,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2025,4,19,'BR04','7804320750552','2024-09-10 22:16:46.957726'),
	 (2025,5,279,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2025,5,17,'BR04','7804320750552','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,6,319,'BR02','7804320750552','2024-09-10 22:16:46.957726'),
	 (2025,6,34,'BR04','7804320750552','2024-09-10 22:16:46.957726'),
	 (2024,8,7,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2025,1,3,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2025,2,2,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2025,2,1,'BR04','7804320751245','2024-09-10 22:16:46.957726'),
	 (2025,3,3,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2025,4,2,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2025,4,0,'BR04','7804320751245','2024-09-10 22:16:46.957726'),
	 (2025,5,1,'BR02','7804320751245','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,0,'BR04','7804320751245','2024-09-10 22:16:46.957726'),
	 (2025,6,1,'BR02','7804320751245','2024-09-10 22:16:46.957726'),
	 (2025,6,0,'BR04','7804320751245','2024-09-10 22:16:46.957726'),
	 (2024,10,3384,'BR02','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,11,951,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,11,12,'BR04','7804320755632','2024-09-10 22:16:46.957726'),
	 (2024,9,218,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,9,47,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,9,18,'BR04','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,12,1544,'BR02','7804320751467','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,1,3485,'BR02','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,11,18,'BR04','7804320758381','2024-09-10 22:16:46.957726'),
	 (2025,2,5087,'BR02','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,12,4,'BR04','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,8,5356,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,7,344,'BR02','7804320758626','2024-09-10 22:16:46.957726'),
	 (2024,7,173,'BR04','7804320758626','2024-09-10 22:16:46.957726'),
	 (2024,8,857,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,9,5596,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,10,68,'BR04','7804320758626','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,4518,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,11,6584,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,1,651,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,7,123,'BR04','7804320760117','2024-09-10 22:16:46.957726'),
	 (2024,7,382,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,2,720,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2025,3,930,'BR02','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,12,1669,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,1,5511,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,8,75,'BR02','7804320755632','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,3,337,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2025,4,1682,'BR02','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,10,295,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,10,226,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2025,4,301,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2024,7,457,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2025,5,1085,'BR02','7804320751467','2024-09-10 22:16:46.957726'),
	 (2025,5,227,'BR04','7804320751467','2024-09-10 22:16:46.957726'),
	 (2025,6,1204,'BR02','7804320751467','2024-09-10 22:16:46.957726'),
	 (2025,6,328,'BR04','7804320751467','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,8,45,'BR04','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,7,412,'BR02','7804320760131','2024-09-10 22:16:46.957726'),
	 (2024,7,121,'BR04','7804320760131','2024-09-10 22:16:46.957726'),
	 (2024,7,120,'BR04','7804320760124','2024-09-10 22:16:46.957726'),
	 (2024,9,35,'BR04','7804320760124','2024-09-10 22:16:46.957726'),
	 (2024,8,102,'BR04','7804320760117','2024-09-10 22:16:46.957726'),
	 (2024,8,474,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2025,1,289,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,2,2293,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,2,459,'BR04','7804320755205','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,3,675,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,3,24,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,4,1746,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,4,290,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,5,1357,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,5,165,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,6,728,'BR02','7804320755205','2024-09-10 22:16:46.957726'),
	 (2025,6,340,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,8,29,'BR04','7804320755632','2024-09-10 22:16:46.957726'),
	 (2025,1,2,'BR02','7804320755632','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,35,'BR02','7804320755632','2024-09-10 22:16:46.957726'),
	 (2025,2,3,'BR04','7804320755632','2024-09-10 22:16:46.957726'),
	 (2025,3,2,'BR02','7804320755632','2024-09-10 22:16:46.957726'),
	 (2025,3,3,'BR04','7804320755632','2024-09-10 22:16:46.957726'),
	 (2025,4,7,'BR02','7804320755632','2024-09-10 22:16:46.957726'),
	 (2025,5,3,'BR02','7804320755632','2024-09-10 22:16:46.957726'),
	 (2025,6,5,'BR02','7804320755632','2024-09-10 22:16:46.957726'),
	 (2025,6,0,'BR04','7804320755632','2024-09-10 22:16:46.957726'),
	 (2024,11,66,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2025,1,639,'BR02','7804320756509','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,1,31,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2025,2,343,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,12,63,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,8,58,'BR02','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,8,27,'BR04','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,9,25,'BR04','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,10,183,'BR02','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,12,11,'BR04','7804320756738','2024-09-10 22:16:46.957726'),
	 (2025,3,87,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,9,26,'BR04','7804320760148','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,11,129,'BR02','7804320756738','2024-09-10 22:16:46.957726'),
	 (2025,3,3,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2025,4,34,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2025,4,3,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2025,5,50,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2025,5,8,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2025,6,48,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,8,697,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,6,6,'BR04','7804320756509','2024-09-10 22:16:46.957726'),
	 (2025,1,37,'BR02','7804320756738','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,204,'BR02','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,10,812,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2024,10,119,'BR04','7804320760148','2024-09-10 22:16:46.957726'),
	 (2024,11,67,'BR04','7804320760148','2024-09-10 22:16:46.957726'),
	 (2024,7,156,'BR04','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,10,1017,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,7,1033,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2024,8,1044,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2024,9,788,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,10,600,'BR04','7804320985633','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,7,106,'BR04','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,2,18,'BR04','7804320756738','2024-09-10 22:16:46.957726'),
	 (2025,3,39,'BR02','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,10,115,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,7,9,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,11,912,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,12,464,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,8,4,'BR04','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,9,13,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,9,2,'BR04','7804320985640','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,1,1629,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,3,37,'BR04','7804320756738','2024-09-10 22:16:46.957726'),
	 (2025,4,9,'BR02','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,11,2,'BR04','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,12,0,'BR04','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,7,2,'BR02','7804607441234','2024-09-10 22:16:46.957726'),
	 (2024,7,0,'BR04','7804607441234','2024-09-10 22:16:46.957726'),
	 (2025,2,1037,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,8,0,'BR04','7804607441234','2024-09-10 22:16:46.957726'),
	 (2025,4,2,'BR04','7804320756738','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,0,'BR04','7804607441234','2024-09-10 22:16:46.957726'),
	 (2024,8,790,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,9,478,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2024,12,343,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,5,6,'BR02','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,11,7,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,12,5,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,9,4,'BR02','7804607441234','2024-09-10 22:16:46.957726'),
	 (2024,7,1632,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,9,224,'BR04','7804320760452','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,11,2083,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,7,4447,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2024,7,3,'BR04','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,10,2,'BR02','7804607441234','2024-09-10 22:16:46.957726'),
	 (2025,5,7,'BR04','7804320756738','2024-09-10 22:16:46.957726'),
	 (2024,8,143,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,1,38,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,2,14,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,3,188,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,3,9,'BR04','7804320756813','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,4,202,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,4,35,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,5,284,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,5,18,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,6,138,'BR02','7804320756813','2024-09-10 22:16:46.957726'),
	 (2025,6,14,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,8,147,'BR04','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,12,492,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,1,1380,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,1,166,'BR04','7804320756820','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,795,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,2,14,'BR04','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,3,165,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,3,41,'BR04','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,4,223,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,4,42,'BR04','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,5,269,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,5,3,'BR04','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,6,152,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2025,6,24,'BR04','7804320756820','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,1,290,'BR04','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,2,364,'BR04','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,3,220,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,3,15,'BR04','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,4,406,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,4,77,'BR04','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,5,679,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,5,29,'BR04','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,6,402,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,6,102,'BR04','7804320757711','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,20,'BR02','7804320758381','2024-09-10 22:16:46.957726'),
	 (2025,4,5,'BR02','7804320758381','2024-09-10 22:16:46.957726'),
	 (2025,5,77,'BR02','7804320758381','2024-09-10 22:16:46.957726'),
	 (2025,6,53,'BR02','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,11,79,'BR04','7804320758626','2024-09-10 22:16:46.957726'),
	 (2025,1,32,'BR04','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,2,206,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,3,26,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,4,38,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,4,15,'BR04','7804320760117','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,46,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,5,18,'BR04','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,6,81,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,6,15,'BR04','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,1,32,'BR04','7804320760124','2024-09-10 22:16:46.957726'),
	 (2025,2,222,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2025,3,27,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2025,4,53,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2025,4,15,'BR04','7804320760124','2024-09-10 22:16:46.957726'),
	 (2025,5,68,'BR02','7804320760124','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,20,'BR04','7804320760124','2024-09-10 22:16:46.957726'),
	 (2025,6,138,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2025,6,10,'BR04','7804320760124','2024-09-10 22:16:46.957726'),
	 (2024,9,20,'BR04','7804320760131','2024-09-10 22:16:46.957726'),
	 (2025,1,1297,'BR02','7804320760131','2024-09-10 22:16:46.957726'),
	 (2025,1,1,'BR04','7804320760131','2024-09-10 22:16:46.957726'),
	 (2025,2,236,'BR02','7804320760131','2024-09-10 22:16:46.957726'),
	 (2025,3,23,'BR02','7804320760131','2024-09-10 22:16:46.957726'),
	 (2025,4,48,'BR02','7804320760131','2024-09-10 22:16:46.957726'),
	 (2025,4,13,'BR04','7804320760131','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,1138,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,9,2482,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2024,12,40,'BR04','7804320757711','2024-09-10 22:16:46.957726'),
	 (2025,1,2130,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2024,8,39,'BR02','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,9,74,'BR04','7804320758626','2024-09-10 22:16:46.957726'),
	 (2024,8,109,'BR04','7804320760124','2024-09-10 22:16:46.957726'),
	 (2025,5,57,'BR02','7804320760131','2024-09-10 22:16:46.957726'),
	 (2025,5,15,'BR04','7804320760131','2024-09-10 22:16:46.957726'),
	 (2025,6,103,'BR02','7804320760131','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,6,12,'BR04','7804320760131','2024-09-10 22:16:46.957726'),
	 (2025,1,32,'BR04','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,2,427,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,3,29,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,4,49,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,4,9,'BR04','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,5,42,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,5,13,'BR04','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,6,93,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,6,5,'BR04','7804320760148','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,1,1115,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2025,1,62,'BR04','7804320760452','2024-09-10 22:16:46.957726'),
	 (2025,2,691,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2025,2,140,'BR04','7804320760452','2024-09-10 22:16:46.957726'),
	 (2025,3,199,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2025,3,18,'BR04','7804320760452','2024-09-10 22:16:46.957726'),
	 (2025,4,426,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2025,4,206,'BR04','7804320760452','2024-09-10 22:16:46.957726'),
	 (2025,5,424,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2025,5,45,'BR04','7804320760452','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,6,521,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2025,6,146,'BR04','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,11,530,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,1,52,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,2,180,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,3,599,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,3,305,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,4,730,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,4,54,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,5,670,'BR02','7804320985633','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,5,143,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,6,1121,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,6,361,'BR04','7804320985633','2024-09-10 22:16:46.957726'),
	 (2024,10,5,'BR04','7804320985640','2024-09-10 22:16:46.957726'),
	 (2025,1,4,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2025,2,30,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2025,2,2,'BR04','7804320985640','2024-09-10 22:16:46.957726'),
	 (2025,3,1,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2025,3,4,'BR04','7804320985640','2024-09-10 22:16:46.957726'),
	 (2025,4,3,'BR02','7804320985640','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,4,1,'BR04','7804320985640','2024-09-10 22:16:46.957726'),
	 (2025,5,5,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2025,5,0,'BR04','7804320985640','2024-09-10 22:16:46.957726'),
	 (2025,6,5,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2025,6,0,'BR04','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,9,91,'BR04','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,10,126,'BR04','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,11,1149,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,10,503,'BR04','7804320757711','2024-09-10 22:16:46.957726'),
	 (2024,11,412,'BR04','7804320757711','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,2,1327,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2024,10,6,'BR04','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,12,44,'BR02','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,8,112,'BR04','7804320758626','2024-09-10 22:16:46.957726'),
	 (2024,10,481,'BR02','7804320758626','2024-09-10 22:16:46.957726'),
	 (2024,9,857,'BR02','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,11,220,'BR04','7804320756820','2024-09-10 22:16:46.957726'),
	 (2024,8,2631,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2024,10,2112,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2024,11,2857,'BR02','7804320757711','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,12,856,'BR02','7804320757711','2024-09-10 22:16:46.957726'),
	 (2024,9,75,'BR02','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,10,116,'BR02','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,11,101,'BR02','7804320758381','2024-09-10 22:16:46.957726'),
	 (2024,8,374,'BR02','7804320758626','2024-09-10 22:16:46.957726'),
	 (2024,11,372,'BR02','7804320758626','2024-09-10 22:16:46.957726'),
	 (2024,12,306,'BR02','7804320758626','2024-09-10 22:16:46.957726'),
	 (2024,12,46,'BR04','7804320758626','2024-09-10 22:16:46.957726'),
	 (2024,11,60,'BR02','7804320758763','2024-09-10 22:16:46.957726'),
	 (2024,8,404,'BR02','7804320760117','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,9,31,'BR04','7804320760117','2024-09-10 22:16:46.957726'),
	 (2024,12,27,'BR04','7804320760117','2024-09-10 22:16:46.957726'),
	 (2025,1,1406,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2024,12,371,'BR02','7804320760131','2024-09-10 22:16:46.957726'),
	 (2024,8,97,'BR04','7804320760148','2024-09-10 22:16:46.957726'),
	 (2024,12,290,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2024,8,2111,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,8,296,'BR04','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,9,1801,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,10,1726,'BR02','7804320760452','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,11,200,'BR04','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,10,3364,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2024,12,1767,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,2,2456,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2024,10,14,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,11,2,'BR02','7804607441234','2024-09-10 22:16:46.957726'),
	 (2024,12,0,'BR02','7804607441234','2024-09-10 22:16:46.957726'),
	 (2024,12,2465,'BR02','7804320116952','2024-09-10 22:16:46.957726'),
	 (2025,1,6167,'BR02','7804320116952','2024-09-10 22:16:46.957726'),
	 (2024,10,1757,'BR02','7804320131344','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,11,2443,'BR02','7804320131344','2024-09-10 22:16:46.957726'),
	 (2025,2,9826,'BR02','7804320148397','2024-09-10 22:16:46.957726'),
	 (2025,1,115,'BR02','7804320253480','2024-09-10 22:16:46.957726'),
	 (2024,9,160,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,11,197,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,12,1247,'BR02','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,12,190,'BR04','7804320256900','2024-09-10 22:16:46.957726'),
	 (2024,12,85,'BR02','7804320272252','2024-09-10 22:16:46.957726'),
	 (2024,11,1184,'BR04','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,12,868,'BR04','7804320303178','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,1,4914,'BR02','7804320303178','2024-09-10 22:16:46.957726'),
	 (2024,8,71,'BR04','7804320333175','2024-09-10 22:16:46.957726'),
	 (2024,8,258,'BR02','7804320365039','2024-09-10 22:16:46.957726'),
	 (2024,10,30,'BR04','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,11,9,'BR04','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,12,74,'BR02','7804320384252','2024-09-10 22:16:46.957726'),
	 (2024,10,771,'BR04','7804320755205','2024-09-10 22:16:46.957726'),
	 (2024,11,364,'BR02','7804320756509','2024-09-10 22:16:46.957726'),
	 (2024,12,38,'BR04','7804320756813','2024-09-10 22:16:46.957726'),
	 (2024,8,318,'BR04','7804320757711','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,9,368,'BR02','7804320758626','2024-09-10 22:16:46.957726'),
	 (2024,8,56,'BR02','7804320758763','2024-09-10 22:16:46.957726'),
	 (2024,10,814,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2024,10,123,'BR04','7804320760117','2024-09-10 22:16:46.957726'),
	 (2024,11,665,'BR02','7804320760117','2024-09-10 22:16:46.957726'),
	 (2024,11,82,'BR04','7804320760117','2024-09-10 22:16:46.957726'),
	 (2024,9,352,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2024,10,741,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2024,11,750,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2024,12,23,'BR04','7804320760124','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2025,1,1461,'BR02','7804320760124','2024-09-10 22:16:46.957726'),
	 (2024,8,439,'BR02','7804320760131','2024-09-10 22:16:46.957726'),
	 (2024,8,97,'BR04','7804320760131','2024-09-10 22:16:46.957726'),
	 (2024,9,325,'BR02','7804320760131','2024-09-10 22:16:46.957726'),
	 (2024,10,110,'BR04','7804320760131','2024-09-10 22:16:46.957726'),
	 (2024,8,380,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2024,9,253,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2024,11,513,'BR02','7804320760148','2024-09-10 22:16:46.957726'),
	 (2024,12,21,'BR04','7804320760148','2024-09-10 22:16:46.957726'),
	 (2025,1,1453,'BR02','7804320760148','2024-09-10 22:16:46.957726');
INSERT INTO "VMI-CPFR".weighted_demand ("year","month",qty,destination,itemcode,fecha_creacion) VALUES
	 (2024,10,161,'BR04','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,12,858,'BR02','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,12,29,'BR04','7804320760452','2024-09-10 22:16:46.957726'),
	 (2024,8,3137,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2024,9,3054,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2024,11,3732,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2025,1,2969,'BR02','7804320985633','2024-09-10 22:16:46.957726'),
	 (2024,8,9,'BR02','7804320985640','2024-09-10 22:16:46.957726'),
	 (2024,8,2,'BR02','7804607441234','2024-09-10 22:16:46.957726');
